Bug 105177 - [Maintainer] x11-toolkits/fltk2: update to snapshot r5528
Summary: [Maintainer] x11-toolkits/fltk2: update to snapshot r5528
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-11-05 16:20 UTC by Thomas-Martin Seck
Modified: 2006-11-06 03:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.68 KB, patch)
2006-11-05 16:20 UTC, Thomas-Martin Seck
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas-Martin Seck 2006-11-05 16:20:22 UTC
- update to snapshot r5528, published 2006/10/27
- remove a patch that is no longer necessary

removed files:
  files/patch-fltk-MultiImage.h

Fix: Apply this patch:
Comment 1 Rong-En Fan freebsd_committer 2006-11-05 19:18:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

Eat.
Comment 2 dfilter service freebsd_committer 2006-11-06 02:58:28 UTC
rafan       2006-11-06 02:58:21 UTC

  FreeBSD ports repository

  Modified files:
    x11-toolkits/fltk2   Makefile distinfo 
  Removed files:
    x11-toolkits/fltk2/files patch-fltk-MultiImage.h 
  Log:
  - Update to 2.0.5528
  
  PR:             ports/105177
  Submitted by:   Thomas-Martin Seck (maintainer)
  
  Revision  Changes    Path
  1.7       +1 -1      ports/x11-toolkits/fltk2/Makefile
  1.7       +3 -3      ports/x11-toolkits/fltk2/distinfo
  1.2       +0 -11     ports/x11-toolkits/fltk2/files/patch-fltk-MultiImage.h (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Rong-En Fan freebsd_committer 2006-11-06 02:59:21 UTC
State Changed
From-To: open->closed

Committed. Thanks!